## subdownloader 2.0.14

=== debian/changelog ===
subdownloader (2.0.14-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/fix-non-ascii-download-path.patch:
    + Fix downloading subtitles in folders containing non-ASCII characters
      (Closes: #606993), (LP: #913453, #306589)
  * debian/source/format:
    Update to "3.0 (quilt)" to apply the previous patch in a proper way

 -- Emilien Klein <emilien+debian@klein.st>  Sat, 10 Nov 2012 12:43:07 +0100

subdownloader (2.0.14-1) unstable; urgency=low

  * New upstream version.

 -- Marco Rodrigues <gothicx@gmail.com>  Sun, 10 Oct 2010 23:24:46 +0100

subdownloader (2.0.13-1) unstable; urgency=low

  * New upstream version (Closes: #595333).
  * debian/control:
    + Move python-qt4 to Recommends. Thanks Jakub Wilk for the tip.
    + Change my e-mail address.
  * debian/copyright:
    + Change my e-mail address.
  * debian/control:
    - Bump Standards-Version to 3.9.1, no changes required.

 -- Marco Rodrigues <gothicx@gmail.com>  Fri, 03 Sep 2010 23:40:19 +0100

subdownloader (2.0.10-1) unstable; urgency=low

  * New upstream version (Closes: #515664, #515665),
    (LP: #452036, #359294).
  * debian/subdownloader.install:
    + Use upstream xpm icon.
  * debian/control:
    + Bump Standards-Version to 3.8.4 (no changes).
    + Add pyqt4-dev-tools to rebuild qt ui files.
    + Change XS-Python-Version to >= 2.5 and bump python dependency
      to 2.5.2 as upstream needs python 2.5 to work correctly.
    + Replace python-central by python-support.
  * debian/rules:
    + Replace python-central by python-support.
    + Rebuild QT ui files.
    + Don't remove mmpython. Not at tarball anymore.
  * debian/copyright:
    + Add myself as upstream developer.
    + Bump copyright year to 2010.
    + Change from GPL-2 to GPL-3 as upstream.

 -- Marco Rodrigues <gothicx@sapo.pt>  Wed, 24 Feb 2010 23:04:12 +0000

subdownloader (2.0.9.3-2) unstable; urgency=low

  * debian/rules:
    + Move generate-mo-files to build and add to PHONY.
    + Force use of dh_pycentral instead of dh_pysupport.
  * debian/copyright:
    + Update to current year in translations and authors.

 -- Marco Rodrigues <gothicx@sapo.pt>  Mon, 09 Feb 2009 21:46:09 +0000

subdownloader (2.0.9.3-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    + Short and long description improved (Closes: #512186).
  * debian/watch:
    + Fix name of tarball to lowercase (changed upstream).

 -- Marco Rodrigues <gothicx@sapo.pt>  Thu, 29 Jan 2009 09:40:21 +0000

subdownloader (2.0.9.2-1) unstable; urgency=low

  * New upstream version.

 -- Marco Rodrigues <gothicx@sapo.pt>  Wed, 14 Jan 2009 20:16:17 +0000

subdownloader (2.0.9.1-1) unstable; urgency=low

  * New upstream version.
  * debian/rules:
    + Generate mo files from po files on build.
  * debian/control:
    + Add Conflicts/Replaces to avoid problems with the
      non-official -cli package (Closes: #510049).
  * debian/copyright:
    + Add copyright notice for locale (po files).

 -- Marco Rodrigues <gothicx@sapo.pt>  Mon, 29 Dec 2008 12:22:05 +0000

subdownloader (2.0.8.1-1) unstable; urgency=low

  * Initial Release (Closes: #490364).

 -- Marco Rodrigues <gothicx@sapo.pt>  Sun, 07 Dec 2008 19:26:05 +0000
