=== debian/control ===
Source: subdownloader
Section: utils
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Marco Rodrigues <gothicx@gmail.com>
Build-Depends: debhelper (>= 7), python (>= 2.5.2-3)
Build-Depends-Indep: python-support (>= 0.5.6), pyqt4-dev-tools
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/python-apps/packages/subdownloader/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/subdownloader/trunk/
XS-Python-Version: >= 2.5
Homepage: http://www.subdownloader.net/

Package: subdownloader
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python (>= 2.5.2-3), python-crypto, python-kaa-metadata
Recommends: python-qt4
Conflicts: subdownloader-cli
Replaces: subdownloader-cli
XB-Python-Version: ${python:Versions}
Description: subtitle download/upload manager for video files
 SubDownloader is a tool to automatically download/upload subtitles 
 for video files (DIVX, MPEG, AVI, etc.) and DVDs using fast hashing.
 .
 Features:
   * Fast hashing algorithm (27 GB movies/7 seconds)
   * Recursively folders search
   * Autodetect language of the subtitles
   * Upload entire series seasons subtitles in less than 1 minute
 .
 This package contains the GUI front-end, common files and a cli interface.
