=== debian/rules ===
#!/usr/bin/make -f

LANGUAGES=$(shell find locale/ -maxdepth 1 -mindepth 1 -type d -not -name \.svn -printf "%f ")

build:
	dh build

clean:
	make -C gui/ clean
	dh clean

install: build
	make -C gui/ all
	dh --with python_support install

	# Make subdownloader symlink executable
	chmod +x debian/subdownloader/usr/bin/subdownloader

binary-indep: build generate-mo-files install
	dh --with python_support binary-indep

binary-arch: build install

binary: binary-indep binary-arch

generate-mo-files:
	for lang in $(LANGUAGES); do \
		localedir=debian/subdownloader/usr/share/locale/$$lang/LC_MESSAGES; \
		dh_installdirs -psubdownloader usr/share/locale/$$lang/LC_MESSAGES; \
		msgfmt --directory=locale $$lang/LC_MESSAGES/subdownloader.po --output-file=$$localedir/subdownloader.mo; \
	done

.PHONY: build clean binary-indep binary-arch binary generate-mo-files install
