=== debian/watch ===
version=3
https://launchpad.net/subdownloader/+download \
http://launchpad.net/subdownloader/(?:.*)/(?:.*)/\+download/subdownloader-(.*)\.tar\.gz
