## subdownloader 2.0.18

=== debian/changelog ===
subdownloader (2.0.18-2.1) unstable; urgency=medium

  * NMU upload
  * Fix the locale issues when downloading (Closes: #766316) (LP: #1289949)
    Thanks to Beniamin Jalinowski for the patch
    Patch updated by Sylvestre Ledru

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 11 Nov 2016 20:47:58 +0100

subdownloader (2.0.18-2) unstable; urgency=medium

  * Team upload

  [ Emilien Klein ]
  * d/patches/load-translations.patch: Corrects Debian's program folder to
      load the translations correctly (Closes: #767036).

  [ Mattia Rizzolo ]
  * Make subdownloader download subtitles again after opensubtitles.org
    API change.  Closes: #810530  LP: #1528605

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 15 Jan 2016 23:55:47 +0000

subdownloader (2.0.18-1) unstable; urgency=low

  * New upstream release (Closes: #687126, #751920).

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Fix watch file.

  [ Emilien Klein ]
  * Transition from python_support to dh_python2. Affects files:
    - d/control
    - d/rules
    - d/subdownloader.install
    - d/subdownloader.links
  * d/control:
    - Bump Standards-Version from 3.9.1 to 3.9.6 (one change performed to
      d/rules recommended target)
    - Replace Marco Rodrigues by myself in Uploaders
  * d/rules: Fix debian-rules-missing-recommended-target Lintian warning
  * d/patches/fix-non-ascii-download-path.patch: deleted as applied upstream
  * d/patches/desktop-file-remove-path.patch: make the desktop file usable
  * d/patches/no-mime-type-in-desktop-file.patch: Mime Type is unused, as
      the .desktop file doesn't provide an Exec code.
  * d/patches/resize-icon.patch: Resize icon from 64x64 to 32x32

 -- Emilien Klein <emilien+debian@klein.st>  Wed, 22 Oct 2014 00:09:01 +0200
