=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,13 @@
 
 LANGUAGES=$(shell find locale/ -maxdepth 1 -mindepth 1 -type d -not -name \.svn -printf "%f ")
 
-build:
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
+
+build-stamp:
 	dh build
 
 clean:
@@ -11,13 +17,13 @@
 
 install: build
 	make -C gui/ all
-	dh --with python_support install
+	dh --with python2 install
 
 	# Make subdownloader symlink executable
 	chmod +x debian/subdownloader/usr/bin/subdownloader
 
 binary-indep: build generate-mo-files install
-	dh --with python_support binary-indep
+	dh --with python2 binary-indep
 
 binary-arch: build install
