=== debian/watch ===
version=3
https://launchpad.net/subdownloader/+download \
https://launchpad.net/subdownloader/(?:.*)/(.*)/\+download/subdownloader_(?:.*)\.tar\.gz
