=== debian/changelog ===
subdownloader (2.0.19-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove trailing whitespaces

  [ SVN → Git migration ]
  * Move the repository from SVN to Git.
  * Change the hosting from alioth.d.o to salsa.d.o.
  * Configure gbp to use DEP-14 branch names.

  [ Mattia Rizzolo ]
  * New upstream version 2.0.19.
  * Run wrap-and-sort -ast.
  * d/control:
    + Add myself to Uploaders.
    + Bump debhlper compat level to 11.
      Also use the new debhelper-compat(=11) notation and drop d/compat.
    + Set Rules-Requires-Root:no.
    + Drop versioned dependency on python >= 2.6, the implied >= 2.7 is enough.
    + Bump Standards-Version to 4.2.1.
    + Update Homepage to the new location on GitHub.
  * d/control: Update dependencies:
    + Build-Depends: pyqt4-dev-tools → pyqt5-dev-tools.
    + Depends:
      - python-kaa-metadata → python-pymediainfo.  Closes: #907663
      - drop now unneeded dependency on python-crypto.
      - new dependency on python-progressbar.
    + Recommends:
      - python-qt4 → python-pyqt5.
      - New recommended packages: python-argcomplete, python-langdetect.
  * d/rules:
    + Rewrite using the dh sequencer.
    + Don't install a basically empty upstream changelog file.
  * d/subdownloader.menu: drop menu file, deprecated as of Policy v3.9.8.
  * d/copyright:
    + Rewrite using copyright-format 1.0.
    + Add myself for debian/*
    + Update.
  * d/watch: Rewrite pointing to GitHub.
  * d/patches:
    + follow-opensubtitles-download-link: remove, included upstream.
    + encoding-issue.diff: temporary disable.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 20 Sep 2018 18:13:26 +0200
