=== debian/control ===
Source: subdownloader
Section: utils
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders:
 Emilien Klein <emilien+debian@klein.st>,
 Mattia Rizzolo <mattia@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 python,
Build-Depends-Indep:
 dh-python,
 pyqt5-dev-tools,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/applications/subdownloader.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/subdownloader
Homepage: https://github.com/subdownloader/subdownloader

Package: subdownloader
Architecture: all
Depends:
 python-progressbar,
 python-pymediainfo,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 python-argcomplete,
 python-langdetect,
 python-pyqt5,
Conflicts:
 subdownloader-cli,
Replaces:
 subdownloader-cli,
Description: subtitle download/upload manager for video files
 SubDownloader is a tool to automatically download/upload subtitles
 for video files (DIVX, MPEG, AVI, etc.) and DVDs using fast hashing.
 .
 Features:
   * Fast hashing algorithm (27 GB movies/7 seconds)
   * Recursively folders search
   * Autodetect language of the subtitles
   * Upload entire series seasons subtitles in less than 1 minute
 .
 This package contains the GUI front-end, common files and a cli interface.
