=== debian/watch ===
version=4

opts="\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%subdownloader_$1.orig.tar.gz%,\
pgpmode=none,\
" \
https://github.com/subdownloader/subdownloader/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
