=== debian/changelog ===
subdownloader (2.1.0~rc4-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * debian/control
    - bump Standards-Version to 4.4.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Wed, 21 Aug 2019 16:42:22 -0400

subdownloader (2.1.0~rc4-1) experimental; urgency=medium

  * New upstream version 2.1.0~rc4.  Closes: #892751
    + This version doesn't ship language data models anymore.  Closes: #703944
    + Fix crash when searching for Chinese characters.  Closes: #912855
    + Fix crash when the directory contains non-ASCII characters.
      Closes: #766316; LP: #1289949
  * d/watch: Update to catch also the rc releases.
  * d/rules:
    + Drop PyQt5 from requires.txt since it doesn't ship an egg-info.
    + Document why we can't run the testsuite at build time.
    + Build the manpage using sphinx.
  * d/patches:
    + Drop resize-icon.patch, not relevant anymore without the menu system.
    + Drop desktop-file-remove-path.patch, applied upstream.
    + Drop load-translations.patch, not needed anymore.
    + Drop encoding-issue.diff, the bug is fixed some other way upstream now.
    + Refresh no-mime-type-in-desktop-file.patch
  * d/control:
    + Update all the package relationships for the Python2→Python3 move, and
      several other library changes.
    + Remove Emilien Klein from Uploaders, as they are not users of this
      anymore, and so I assume no longer interested in its maintenance.
  * Add an autopkgtest.
  * d/copyright: Update.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 08 Nov 2018 21:49:35 +0100
