=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders:
- Emilien Klein <emilien+debian@klein.st>,
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  debhelper-compat (= 11),
- python,
-Build-Depends-Indep:
  dh-python,
- pyqt5-dev-tools,
-Standards-Version: 4.2.1
+ python3,
+ python3-argcomplete <!nodoc>,
+ python3-setuptools,
+ python3-sphinx,
+ python3-sphinx-argparse,
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/applications/subdownloader.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/subdownloader
@@ -20,14 +21,11 @@
 Package: subdownloader
 Architecture: all
 Depends:
- python-progressbar,
- python-pymediainfo,
+ python3-progressbar,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Recommends:
- python-argcomplete,
- python-langdetect,
- python-pyqt5,
+ python3-pyqt5,
 Conflicts:
  subdownloader-cli,
 Replaces:
