=== debian/rules ===
#!/usr/bin/make -f

# The tests try to download http://www.opensubtitles.org/addons/avi/breakdance.avi
# which is not possible at build time.
export PYBUILD_DISABLE=test

# drop PyQt5 from requires.txt - see https://bugs.debian.org/890200
export PYBUILD_AFTER_INSTALL=sed -i '/PyQt5/d' {destdir}{install_dir}/SubDownloader-*.egg-info/requires.txt

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_installchangelogs:
	dh_installchangelogs -X ChangeLog

override_dh_auto_build:
	dh_auto_build
	python3 setup.py build_sphinx --build-dir $(CURDIR)/.pybuild/
