=== debian/tests/control ===
Test-Command: set -e ; cp -rv tests "$AUTOPKGTEST_TMP"; cd "$AUTOPKGTEST_TMP" ; for py in $(py3versions -s) ; do $py -m unittest discover -v ; done
Depends: subdownloader, python3-all
Restrictions: allow-stderr
