## subdownloader 2.1.0

=== requirements.txt ===
argcomplete (>=1.7.0)
langdetect (>=1.0.7)
pymediainfo (>=2.1.6)
