=== debian/changelog ===
subdownloader (2.1.0-6) unstable; urgency=medium

  * Add patch to fix a syntax error in setup.py causing FTBFS.  Closes: #1042355
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Bump copyright year.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 14 Mar 2025 15:06:57 +0100

subdownloader (2.1.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 21:30:47 +0100

subdownloader (2.1.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Sep 2021 23:14:58 -0400

subdownloader (2.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Mattia Rizzolo ]
  * Add patch from upstream to fix input of text fields at startup. LP: #1869376
  * Install the program icon.  LP: #1869377
  * d/control: Bump Standards-Version to 4.5.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 28 Mar 2020 21:39:19 +0100

subdownloader (2.1.0-2) unstable; urgency=medium

  * Add missing Test-Depends on pythont3-pytest and python3-pymediainfo.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 31 Oct 2019 11:42:32 +0100

subdownloader (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0.
    + Unbreak the CLI, adding/changing a few flags and operation modes.
      Closes: #933909
    + Allow specifying video files on the CLI in a way that is compatible with
      Freedesktop (also drop local patch workarounding this).  LP: #1001689
  * d/copyright: Update.
  * d/control:
    + Bump debhelper compat level.
    + Bump Standards-Version, no changes needed.
    + Use the new dh-sequence-python3 virtual package.
  * d/rules:
    + Now we are able to run the testsuite with pytest.
    + Tweak the dependency generation, the new version is not installing
      requires.txt anymore.
  * d/t/control: Also run autopkgtest using pytest.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 18 Oct 2019 14:20:47 +0200
