=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: subdownloader
 Section: utils
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3,
  python3-argcomplete <!nodoc>,
+ python3-pymediainfo <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-argparse,
-Standards-Version: 4.4.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/applications/subdownloader.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/subdownloader
+Vcs-Git: https://salsa.debian.org/python-team/packages/subdownloader.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/subdownloader
 Homepage: https://github.com/subdownloader/subdownloader
 
 Package: subdownloader
