=== debian/tests/control ===
Test-Command: set -e ; cp -rv tests "$AUTOPKGTEST_TMP"; cd "$AUTOPKGTEST_TMP" ; for py in $(py3versions -s) ; do $py -m pytest -vv -l -r a ; done
Depends:
 python3-all,
 python3-pymediainfo,
 python3-pytest,
 subdownloader,
Restrictions:
 allow-stderr,
