=== debian/watch ===
version=4

opts="\
uversionmangle=s/-?rc/~rc/,\
pgpmode=none,\
" \
https://github.com/subdownloader/subdownloader/tags \
             (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
